"SN Title" = "Introduza o número de série do produto.";
"NextButton Title" = "Continuar";
"CancelButton Title" = "Cancelar";
"WelcomeMessage" = "";
"Window Title" = "Estruturação do Controlador de Impressora RISO";
"Window Title GOCCOPRO" = "Estruturação do Controlador de Impressora RISO GOCCOPRO";

"OS Title" = "Não pode executar este instalador porque ele não é suportado nesta versão do sistema operacional."; 
"Upgrade Title" = "Este instalador é suportado pelo Mac OS X versão 10.3.9, 10.4 e 10.5."; 
"Upgrade Title GOCCOPRO" = "Este instalador é suportado pelo Mac OS X versão 10.4 e 10.5."; 
"Upgrade Title 1060" = "Este instalador é suportado pelo Mac OS X versão 10.6 e 10.7."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "O número de série introduzido está incorrecto!"; 
"SerialNumber Title" = "Introduza o número de série correcto."; 
"OK Title"= "OK";